.list-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 16px;
}

.list-social__item .icon {
  display: block; /* Added to remove space below icon */
  height: 24px;
  width: 24px;
}

.list-social__link {
  align-items: center;
  display: flex;
  color: var(--color-neutrals-boden-black);
}
